This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 799819 - [RFE] support 'primary' keyword in job xml and select the 'helper' machine from the same vlan of 'primary'
[RFE] support 'primary' keyword in job xml and select the 'helper' machine fr...
Status: NEW
Product: Beaker
Classification: Community
Component: scheduler (Show other bugs)
0.8
Unspecified Unspecified
unspecified Severity high (vote)
: ---
: ---
Assigned To: beaker-dev-list
tools-bugs
Scheduler
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 01:32 EST by Qian Hong
Modified: 2015-09-13 22:03 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Nick Coghlan 2012-10-17 00:37:29 EDT
Bulk reassignment of issues as Bill has moved to another team.

Note You need to log in before you can comment on or make changes to this bug.